@media only screen and (max-width: 1100px){
	#header{
		padding: 0 20px;
	}
	.top-navigation{margin: 0;}
    .logo{margin: 5px 0 0;}
    #page{padding: 108px 20px 100px;}
    #footer{padding: 26px 20px 20px;}
}
@media only screen and (max-width: 767px){
	.top-navigation a{
		width: 50px !important;
		height: 50px;
	}
	.top-navigation a span{
		width: 50px !important;
		height: 50px !important;
		padding: 0 !important;
		margin: 0 !important;
		text-indent: -9999px;
		overflow: hidden;
	}
	.top-navigation .exit-link a span{background: url("../images/logout_icon.png") no-repeat 50% 50%;	}
	.top-navigation .my-account-link a span{background: url("../images/account_icon.png") no-repeat 50% 50%;}
	.top-navigation .faq-link a span{background: url("../images/faq_icon.png") no-repeat 50% 50%;	}
	.subscribers h1{
		float: none;
		margin: -15px 0 20px;
	}
	.games .game-heading{padding: 0 45px 0 0;}
	.game-heading .description{width: 45%;}
}
@media only screen and (max-width: 700px){
	.tickets li{
		margin: 0 9px 10px 1px;
		width: 134px;
	}
	.tickets .ticket-block .ticket-info{
		font-size: 16px;
		padding: 12px 0 15px 30px;
	}
	.tickets .ticket-block .ticket-info img{
		margin: 3px -30px 0 0;
	}
	.subscribers-tabs li a{padding: 10px 50px 18px 20px;}
	.subscribers-tabs li a .counter{margin: 8px -40px 0 0}
	.tickets .ticket-block .status{
		font-size: 16px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 639px){
	#footer{padding: 16px 20px 10px;}
	#footer ul{
		float: none;
		overflow: hidden;
		margin: 0 0 5px;
		text-align:center;
	}
	#footer ul li{margin: 0 0 0 20px;}
	#footer p{float: none}
	.subscribers-tabs li a{
		padding: 10px 45px 18px 10px;
	}
	.subscribers-tabs li a strong{
		font-size: 18px;
	}
	.subscribers-tabs li a span{font-size: 14px;}
	.subscribers{padding: 10px 0 0;}
	.games .game-heading:before{right: 5px;}
	.game-heading .description h2{font-size: 18px; line-height: 20px; margin: 0 0 4px}
	.game-heading .description{font-size: 14px;}
	.game-heading .date{font-size: 14px;}
	.game-heading .date span{margin: 0;}
	.game-heading .date strong{
		font-size: 28px;
		margin: 0;
	}
	.tickets-tabs{font-size: 18px;}
	.faq-list strong{font-size: 16px;}
	.btn{font-size: 18px;}
	.points .points-count{font-size: 16px;}
	.points h2{font-size: 14px;}
	.points{padding: 15px 5px;}
	.games .game-heading:before,
	.faq-list strong a:after{
		width: 8px;
		height: 14px;
		background-size: 14px 22px;
		top: 18px;
	}
	.faq-list strong a{
		padding: 10px 40px 10px 11px;
	}
	.games .game-heading.ui-accordion-header-active:before,
	.faq-list strong.ui-accordion-header-active a:after{
		height: 8px;
		width: 14px;
		background-size: 14px 22px;
		background-position: 0 -14px;
	}
}
@media only screen and (max-width: 540px){
	.logo{
		width: 88px;
		height: 19px;
		background-size: 88px 19px;
	}
	.header-holder,
	#header{height: 30px;}
	.top-navigation a{
		width: 30px !important;
		height: 30px;
	}
	.top-navigation a span{
		width: 30px !important;
		height: 30px !important;
	}
	.top-navigation .exit-link a span{background: url("../images/logout_icon.png") no-repeat 50% 50% / 15px 18px;}
	.top-navigation .my-account-link a span{background: url("../images/account_icon.png") no-repeat 50% 50% / 18px 18px;}
	.top-navigation .faq-link a span{background: url("../images/faq_icon.png") no-repeat 50% 50% / 19px 18px;	}
    #page{padding: 70px 20px 100px}
	.subscribers-tabs li a strong{font-size: 14px;}
	.subscribers-tabs li a span{font-size: 11px;}
	.game-heading .date{
		width: 90px;
		float: left;
	}
	.change-password .row {
		margin: 0;
		overflow: hidden;
	}
	#my-account form{
		width: 100%;
	}
}
@media only screen and (max-width: 500px){
	.change-password .row input{
		width: 100%;
		margin: 0 0 5px;
	}
	.change-password .row .status{
		width: 100%;
		margin: 0 0 10px;
	}
	#my-account input[type="submit"]{
		width: 100%;
	}
}
@media only screen and (max-width: 480px){
	.subscribers-tabs li a{
		padding: 5px 45px 10px 10px
	}
	.games > li {
		margin: 0 0 6px;
		border-bottom: 1px solid #dfdfdf;
		padding: 0 0 2px;
	}
	.games .game-heading {
		padding: 0 25px 0 0;
	}
	.game-heading .date{
		width: 20%;
		margin: 0;
		float:right;
	}
	
	.game-heading .date strong {
		font-size: 24px;
		line-height: 21px;
		margin: 0;
	}
	.game-heading .date em {
		line-height: 22px;
	}
	.game-heading .description span{
		display: block;
		margin: 0 0 3px;
		padding: 0 3px 0 3px;
	}
	
		
	.game-heading .image-holder{margin: 0;float: left; width: 74px; margin: 0 0 10px;}
	.ui-dialog{
		width: 96% !important;
		left: 2% !important;
	}
	.popup h3{font-size: 17px; margin: 0 0 20px;}
	.popup-content{padding: 25px 15px;}
	.start-popup p{font-size: 14px; margin: 0 0 20px;}
	.canceling-popup h4,
	.confirming-popup h4{
		margin: 0 0 25px;
		font-size: 18px;
	}
	.canceling-popup p,
	.confirming-popup p{
		font-size: 14px;
		line-height: 18px;
	}
	.canceling-popup mark{font-size: 18px;}
	.confirming-popup p strong{font-size: 18px;}
	.confirming-popup small{font-size: 12px;}
	.tickets li{
		margin: 0 1px 10px 5px;
		width: 95px;
		height: 100px;
	}
	.tickets .ticket-block .ticket-info{
		margin: 0 7px;
		font-size: 14px;
		padding: 10px 0 10px 20px;
	}

	.tickets .ticket-block .ticket-info img {
		margin: 3px 0 0 -20px;
		width: 23%;
	}
	.tickets .ticket-block .ticket-info span{margin: 0 0 2px;}
	.tickets .ticket-block .status{
		font-size: 14px;
		line-height: 30px;
	}
	.tickets .ticket-block.processing .status strong {
		background: url("../images/ico-processing.png") no-repeat 100% 50% / auto 55%;
		background-position:left;
		padding: 0  0 0 18px;
	}
	.tickets .ticket-block{height: 100px;}
	.tickets .ticket-block.success-2 .status strong {
		background: url("../images/ico-checkmark-white.png") no-repeat 100% 50% / auto 34%;
		background-position:left;
		padding: 0  0 0 18px;
	}
	.tickets .ticket-block.success .status strong {
		background: url("../images/ico-checkmark.png") no-repeat 100% 50% / auto 34%;
		background-position:left;
		padding: 0  0 0 18px;
	}

	#page {
		padding: 70px 3px 100px;
	}
	
	#footer {
		padding: 3px 10px 0 10px;
		display: table-cell; 
		vertical-align: middle;
	}
	#footer p {
		text-align:center;
		font-size:10px;
	}
	.footer-holder {
		width: 100%;
		height: 40px;
		background: #e6e6e6;
		position: relative;
		z-index: 100;
		position:inherit;
		bottom: 0;
		left: 0;
	}	

}
